R10 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-003

  ccdSerials :
    S00 : ITL-3800C-145-Dev
    S01 : ITL-3800C-022-Dev
    S02 : ITL-3800C-041-Dev
    S10 : ITL-3800C-100-Dev
    S11 : ITL-3800C-017-Dev
    S12 : ITL-3800C-018-Dev
    S20 : ITL-3800C-102-Dev
    S21 : ITL-3800C-146-Dev
    S22 : ITL-3800C-103-Dev

  amplifiers :
    S00 :
      C10 : { gain : 1.718, readNoise : 4.05 }
      C11 : { gain : 1.719, readNoise : 4.30 }
      C12 : { gain : 1.718, readNoise : 4.02 }
      C13 : { gain : 1.716, readNoise : 4.06 }
      C14 : { gain : 1.692, readNoise : 4.04 }
      C15 : { gain : 1.701, readNoise : 4.17 }
      C16 : { gain : 1.661, readNoise : 4.31 }
      C17 : { gain : 1.594, readNoise : 4.25 }
      C07 : { gain : 1.701, readNoise : 4.30 }
      C06 : { gain : 1.671, readNoise : 4.16 }
      C05 : { gain : 1.655, readNoise : 4.05 }
      C04 : { gain : 1.691, readNoise : 3.97 }
      C03 : { gain : 1.750, readNoise : 4.20 }
      C02 : { gain : 1.685, readNoise : 4.19 }
      C01 : { gain : 1.628, readNoise : 4.37 }
      C00 : { gain : 1.709, readNoise : 4.12 }
    S01 :
      C10 : { gain : 1.754, readNoise : 4.03 }
      C11 : { gain : 1.678, readNoise : 4.23 }
      C12 : { gain : 1.752, readNoise : 4.15 }
      C13 : { gain : 1.706, readNoise : 4.19 }
      C14 : { gain : 1.702, readNoise : 4.25 }
      C15 : { gain : 1.711, readNoise : 4.13 }
      C16 : { gain : 1.676, readNoise : 4.24 }
      C17 : { gain : 1.628, readNoise : 4.28 }
      C07 : { gain : 1.727, readNoise : 3.99 }
      C06 : { gain : 1.789, readNoise : 4.01 }
      C05 : { gain : 1.727, readNoise : 3.88 }
      C04 : { gain : 1.739, readNoise : 3.87 }
      C03 : { gain : 1.622, readNoise : 4.41 }
      C02 : { gain : 1.698, readNoise : 4.28 }
      C01 : { gain : 1.677, readNoise : 4.07 }
      C00 : { gain : 1.634, readNoise : 4.27 }
    S02 :
      C10 : { gain : 1.704, readNoise : 4.27 }
      C11 : { gain : 1.661, readNoise : 4.01 }
      C12 : { gain : 1.687, readNoise : 4.07 }
      C13 : { gain : 1.741, readNoise : 4.13 }
      C14 : { gain : 1.790, readNoise : 4.05 }
      C15 : { gain : 1.694, readNoise : 4.09 }
      C16 : { gain : 1.643, readNoise : 4.20 }
      C17 : { gain : 1.742, readNoise : 3.70 }
      C07 : { gain : 1.639, readNoise : 4.41 }
      C06 : { gain : 1.719, readNoise : 4.06 }
      C05 : { gain : 1.703, readNoise : 3.97 }
      C04 : { gain : 1.742, readNoise : 4.03 }
      C03 : { gain : 1.721, readNoise : 4.22 }
      C02 : { gain : 1.697, readNoise : 4.35 }
      C01 : { gain : 1.650, readNoise : 4.29 }
      C00 : { gain : 1.715, readNoise : 4.01 }
    S10 :
      C10 : { gain : 1.657, readNoise : 4.20 }
      C11 : { gain : 1.654, readNoise : 4.19 }
      C12 : { gain : 1.761, readNoise : 4.02 }
      C13 : { gain : 1.652, readNoise : 4.14 }
      C14 : { gain : 1.771, readNoise : 3.85 }
      C15 : { gain : 1.742, readNoise : 3.75 }
      C16 : { gain : 1.736, readNoise : 3.93 }
      C17 : { gain : 1.642, readNoise : 4.11 }
      C07 : { gain : 1.734, readNoise : 4.09 }
      C06 : { gain : 1.673, readNoise : 4.31 }
      C05 : { gain : 1.687, readNoise : 4.29 }
      C04 : { gain : 1.696, readNoise : 4.13 }
      C03 : { gain : 1.719, readNoise : 4.16 }
      C02 : { gain : 1.610, readNoise : 4.15 }
      C01 : { gain : 1.721, readNoise : 3.84 }
      C00 : { gain : 1.704, readNoise : 3.98 }
    S11 :
      C10 : { gain : 1.691, readNoise : 4.16 }
      C11 : { gain : 1.791, readNoise : 3.89 }
      C12 : { gain : 1.708, readNoise : 4.16 }
      C13 : { gain : 1.785, readNoise : 3.98 }
      C14 : { gain : 1.691, readNoise : 4.06 }
      C15 : { gain : 1.628, readNoise : 4.34 }
      C16 : { gain : 1.690, readNoise : 4.04 }
      C17 : { gain : 1.708, readNoise : 4.35 }
      C07 : { gain : 1.659, readNoise : 4.63 }
      C06 : { gain : 1.654, readNoise : 4.36 }
      C05 : { gain : 1.652, readNoise : 4.47 }
      C04 : { gain : 1.741, readNoise : 3.93 }
      C03 : { gain : 1.756, readNoise : 3.96 }
      C02 : { gain : 1.709, readNoise : 4.16 }
      C01 : { gain : 1.684, readNoise : 4.12 }
      C00 : { gain : 1.667, readNoise : 4.22 }
    S12 :
      C10 : { gain : 1.726, readNoise : 3.98 }
      C11 : { gain : 1.724, readNoise : 4.22 }
      C12 : { gain : 1.724, readNoise : 4.18 }
      C13 : { gain : 1.664, readNoise : 4.12 }
      C14 : { gain : 1.708, readNoise : 4.19 }
      C15 : { gain : 1.802, readNoise : 4.02 }
      C16 : { gain : 1.721, readNoise : 4.10 }
      C17 : { gain : 1.744, readNoise : 4.37 }
      C07 : { gain : 1.646, readNoise : 4.10 }
      C06 : { gain : 1.727, readNoise : 4.20 }
      C05 : { gain : 1.637, readNoise : 4.40 }
      C04 : { gain : 1.743, readNoise : 3.89 }
      C03 : { gain : 1.695, readNoise : 4.13 }
      C02 : { gain : 1.616, readNoise : 4.19 }
      C01 : { gain : 1.666, readNoise : 3.92 }
      C00 : { gain : 1.677, readNoise : 4.15 }
    S20 :
      C10 : { gain : 1.688, readNoise : 4.17 }
      C11 : { gain : 1.764, readNoise : 3.84 }
      C12 : { gain : 1.726, readNoise : 4.13 }
      C13 : { gain : 1.718, readNoise : 4.00 }
      C14 : { gain : 1.666, readNoise : 4.24 }
      C15 : { gain : 1.723, readNoise : 4.07 }
      C16 : { gain : 1.723, readNoise : 4.04 }
      C17 : { gain : 1.707, readNoise : 3.99 }
      C07 : { gain : 1.734, readNoise : 3.96 }
      C06 : { gain : 1.806, readNoise : 3.77 }
      C05 : { gain : 1.709, readNoise : 4.18 }
      C04 : { gain : 1.680, readNoise : 4.04 }
      C03 : { gain : 1.669, readNoise : 4.10 }
      C02 : { gain : 1.762, readNoise : 3.91 }
      C01 : { gain : 1.670, readNoise : 4.22 }
      C00 : { gain : 1.719, readNoise : 4.13 }
    S21 :
      C10 : { gain : 1.772, readNoise : 4.08 }
      C11 : { gain : 1.680, readNoise : 4.27 }
      C12 : { gain : 1.693, readNoise : 4.34 }
      C13 : { gain : 1.686, readNoise : 4.20 }
      C14 : { gain : 1.715, readNoise : 3.97 }
      C15 : { gain : 1.730, readNoise : 3.87 }
      C16 : { gain : 1.766, readNoise : 3.93 }
      C17 : { gain : 1.721, readNoise : 4.04 }
      C07 : { gain : 1.751, readNoise : 4.03 }
      C06 : { gain : 1.671, readNoise : 4.08 }
      C05 : { gain : 1.690, readNoise : 4.18 }
      C04 : { gain : 1.714, readNoise : 4.07 }
      C03 : { gain : 1.685, readNoise : 4.30 }
      C02 : { gain : 1.673, readNoise : 4.17 }
      C01 : { gain : 1.696, readNoise : 4.12 }
      C00 : { gain : 1.660, readNoise : 4.17 }
    S22 :
      C10 : { gain : 1.721, readNoise : 3.92 }
      C11 : { gain : 1.810, readNoise : 3.96 }
      C12 : { gain : 1.671, readNoise : 4.05 }
      C13 : { gain : 1.805, readNoise : 3.87 }
      C14 : { gain : 1.727, readNoise : 4.19 }
      C15 : { gain : 1.687, readNoise : 4.23 }
      C16 : { gain : 1.679, readNoise : 4.25 }
      C17 : { gain : 1.706, readNoise : 4.13 }
      C07 : { gain : 1.680, readNoise : 4.07 }
      C06 : { gain : 1.745, readNoise : 3.99 }
      C05 : { gain : 1.727, readNoise : 4.08 }
      C04 : { gain : 1.719, readNoise : 4.23 }
      C03 : { gain : 1.752, readNoise : 3.86 }
      C02 : { gain : 1.747, readNoise : 4.14 }
      C01 : { gain : 1.684, readNoise : 4.22 }
      C00 : { gain : 1.694, readNoise : 4.16 }
